Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news


  

Author Topic: Groovy Arcade How to update Frontends ?  (Read 1470 times)

0 Members and 1 Guest are viewing this topic.

philby95

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 11
  • I want to build my own arcade controls!
Groovy Arcade How to update Frontends ?
« on: February 29, 2016, 04:48:12 pm »
Hi All,

Installed Groovy arcade and all works well. My FE of choice is Attract mode. As the groovy arcade iso is from 2015 Attract mode version is 1.4 As there is no gui package manager installed how do I update the FE ? I assume it can be done via the terminal, anyone know how that is done ? I know that version 2.0 RC2 is on the AUR.

cheers

Phil

b4nd1t0

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 25
    • another arcade's blog
Re: Groovy Arcade How to update Frontends ?
« Reply #1 on: April 10, 2017, 10:29:15 am »
hello, I have compiled the latest release of attract, you can  install on groovyarcade by replacing the executable directly or by downloading the archive and unzip it. From shell type sudo make install and you have attractmode updated to 2.2.1.

Sorry for my bad english...

  
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31